h1{
	font-family :'Roboto';
	font-weight : bold;
	font-size: 24px;
	text-align : right;
	text-transform: uppercase;
	
}

h3{
	font-size: 25px;
}

tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}

table {
  display: table;
  border-collapse: separate;
  border-spacing: 2px;
  border-color: grey;
}

p{
	font-family : 'Roboto';
	font-weight : light;
	color : #231f20;
	line-height : 31px;
	font-size : 14px;
	text-align : justify;
}

ul li{
	font-family : 'Roboto';
	font-weight : light;
	color : #231f20;
	line-height : 25px;
	font-size : 14px;

}

a {
	color :  #231f20;
	text-decoration: none;
}

.ir_linkArrow {
	background: url(../images/arrow.png) no-repeat;
	padding-left: 15px;
	text-decoration: underline;
}

.ir_textFootnote p {
	margin-top: -5px;
}

.ir_tableBorder {
    border: 1px solid #CCC;
}

.ir_linkPDF a{
color: blue;
}

.nicetab {
	margin: auto;
	
}

.nicetab th:hover {
	background-color: #CCCCCC;
	color: #4d4d4d;
}

.nicetab th:ACTIVE {
	background-color: #CCCCCC;
	color: #4d4d4d;
	cursor: pointer;
}

.contentclass {
	width: 100%;
	text-align: left;
	padding-top: 15px;
}

.selected {
	background-color: #00a69c;
	color: white;
}

table.ir_table tr.ir_tableTopRow th {
    background: none repeat scroll 0% 0% #2E719D;
    color: #FFF;
}

table.ir_table tr.row1 td, table.ir_table tr.row1 th {
    background: none repeat scroll 0% 0% #E7E7E7;
}

table.ir_table tr.row2 td, table.ir_table tr.row2 th {
    background: none repeat scroll 0% 0% #F4F4F4;
}

.si_right {
    text-align: right;
}

.si_center {
    text-align: center;
}

.si_left {
    text-align: left;
}

.ir_textDivider {
    border-bottom: 1px dotted #666;
    margin: 1em 0;
}

.ir_linkArrow a{
	color:black;
}
/*
#calculator{
	overflow:auto;
    height:630px;
}*/

#inner {
    height: 700px;
    width: 1050px;
}

#chairman{
    height:730px;
    padding-right : 10px;
}

#corpstructure{
	overflow:scroll;
    height:630px;
}

#corpprofile{
	
    height:667px;
}
/*
#income{
    overflow:scroll;
	height:636px;
    padding-right : 10px;
}*/

#income img {
    padding-bottom: 30px;
}
/*
#balance{
    overflow:scroll;
	height:640px;
    padding-right : 10px;
}*/
/*
#cashflow{
    overflow:scroll;
	height:640px;
    padding-right : 10px;
}*/
/*
#latest_income{
	overflow-y:scroll;
	height:520px;
    padding-right : 10px;

}*/

#sitemap{
    overflow:scroll;
	height:640px;
    padding-right : 10px;
}

#bodtable{
	//overflow:scroll;
	//height:670px;
    //padding-right : 10px;
    margin-bottom : 10px;
}

#footer {
    background-color: rgb(56,56,56);
    border-style: solid;
    border-width: 0px;
    position: relative;
}
